.modal {
    color: #333;
  }

.modal-dialog {
  background: #fefefe;
  border: #333 solid 1px;
  border-radius: 5px;
  margin-left: -178px;
  position: fixed;
  left: 50%;
  z-index: 11;
  width: 360px;
}

.modal-header {
  border-bottom: #eee solid 1px;
}

.modal-header h2 {
  font-size: 20px;
}
.modal-header, .modal-footer {
  padding: 10px 20px;
}
.modal-body{
  font-size: 20px;
}
.modal-footer {
  border-top: #eee solid 1px;
  text-align: right;
}

.btn-close {
  color: #aaa;
  font-size: 30px;
  text-decoration: none;
  position: absolute;
  right: 5px;
  top: 0;
}